[KCM Locale]
Name=Estonia
Name[af]=Estlandies
Name[ar]=استونيا
Name[az]=Estoniya
Name[be]=Эстонія
Name[bg]=Естония
Name[bs]=Estonija
Name[ca]=Estònia
Name[cs]=Estonsko
Name[da]=Estland
Name[de]=Estland
Name[el]=Εσθονία
Name[eo]=Estlando
Name[et]=Eesti
Name[fa]=استونی
Name[fi]=Eesti
Name[fr]=Estonie
Name[he]=אסטוניה
Name[hr]=Estonija
Name[hu]=Észtország
Name[is]=Eistland
Name[ja]=エストニア
Name[ko]=에스토니아
Name[lo]=ເອໂທເນີຍ
Name[lt]=Estija
Name[lv]=Igaunija
Name[mk]=Естонија
Name[mn]=Эстони
Name[mt]=Estonja
Name[nb]=Estland
Name[nl]=Estland
Name[nn]=Estland
Name[oc]=Estònia
Name[pt]=Estónia
Name[pt_BR]=Estônia
Name[ru]=Эстония
Name[se]=Estteeana
Name[sk]=Estónsko
Name[sl]=Estonija
Name[sr]=Estonija
Name[ss]=I-Estonia
Name[sv]=Estland
Name[ta]=±Í§¼¡É¢Â¡
Name[th]=เอสโธเนีย
Name[tr]=Estonya
Name[uk]=Естонія
Name[wa]=Estoneye
Name[zh_CN]=爱沙尼亚
Name[zh_TW]=愛沙尼亞
Region=northeurope
Languages=et
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=kr
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[et]=%A, %e. %B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y
TimeFormat=%H:%M:%S
